## rust-rusticata-macros 1.0.0

=== debian/changelog ===
rust-rusticata-macros (1.0.0-1) unstable; urgency=medium

  * Package rusticata-macros 1.0.0 from crates.io using debcargo 2.2.5

 -- kpcyrd <git@rxv.cc>  Tue, 14 Aug 2018 23:43:12 +0200
