=== debian/control ===
Source: rust-rusticata-macros
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 8),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-nom-4+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rusticata-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rusticata-macros
Homepage: https://github.com/rusticata/rusticata-macros

Package: librust-rusticata-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nom-4+default-dev
Provides:
 librust-rusticata-macros+default-dev (= ${binary:Version}),
 librust-rusticata-macros-1-dev (= ${binary:Version}),
 librust-rusticata-macros-1+default-dev (= ${binary:Version}),
 librust-rusticata-macros-1.0-dev (= ${binary:Version}),
 librust-rusticata-macros-1.0+default-dev (= ${binary:Version}),
 librust-rusticata-macros-1.0.0-dev (= ${binary:Version}),
 librust-rusticata-macros-1.0.0+default-dev (= ${binary:Version})
Description: Helper macros for Rusticata - Rust source code
 This package contains the source for the Rust rusticata-macros crate, packaged
 by debcargo for use with cargo and dh-cargo.
