## rust-rusticata-macros 1.1.0

=== debian/changelog ===
rust-rusticata-macros (1.1.0-1) unstable; urgency=medium

  * Package rusticata-macros 1.1.0 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Thu, 11 Jul 2019 18:14:55 +0000
