## rust-rusticata-macros 2.0.4

=== debian/changelog ===
rust-rusticata-macros (2.0.4-1) unstable; urgency=medium

  * Package rusticata-macros 2.0.4 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Tue, 17 Dec 2019 05:38:24 +0100
