=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rusticata-macros 2.0.4 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rusticata-macros 2.0.4 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-rusticata-macros-dev
Restrictions: allow-stderr, skip-not-installable
