## rust-rusticata-macros 4.1.0

=== debian/changelog ===
rust-rusticata-macros (4.1.0-2) unstable; urgency=medium

  * Team upload.
  * Package rusticata-macros 4.1.0 from crates.io using debcargo 2.5.0
  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Sat, 05 Mar 2022 16:12:44 -0500

rust-rusticata-macros (4.1.0-1) experimental; urgency=medium

  * Team upload.
  * Package rusticata-macros 4.1.0 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Wed, 09 Feb 2022 18:37:06 -0500
