=== debian/control ===
Source: rust-rusticata-macros
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-nom-7+std-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rusticata-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rusticata-macros
Homepage: https://github.com/rusticata/rusticata-macros
X-Cargo-Crate: rusticata-macros
Rules-Requires-Root: no

Package: librust-rusticata-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nom-7+std-dev
Provides:
 librust-rusticata-macros+default-dev (= ${binary:Version}),
 librust-rusticata-macros-4-dev (= ${binary:Version}),
 librust-rusticata-macros-4+default-dev (= ${binary:Version}),
 librust-rusticata-macros-4.1-dev (= ${binary:Version}),
 librust-rusticata-macros-4.1+default-dev (= ${binary:Version}),
 librust-rusticata-macros-4.1.0-dev (= ${binary:Version}),
 librust-rusticata-macros-4.1.0+default-dev (= ${binary:Version})
Description: Helper macros for Rusticata - Rust source code
 This package contains the source for the Rust rusticata-macros crate, packaged
 by debcargo for use with cargo and dh-cargo.
