=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rusticata-macros 4.1.0 --all-targets --all-features
Features: test-name=rust-rusticata-macros:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rusticata-macros 4.1.0 --all-targets 
Features: test-name=librust-rusticata-macros-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rusticata-macros 4.1.0 --all-targets --no-default-features
Features: test-name=librust-rusticata-macros-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
